---
- date: '2025-11-11'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23287154
    xz: 17315904
    zip: 28671947
  sha1:
    gz: 1a90c420b25f4c03cfd63771e27752d7a4c5ad50
    xz: 4d21305f2e79ce9dce9b615b8d28d6ef9b8cd9cd
    zip: 37d583b3a1706a3985c138073f8329e51e551c4b
  sha256:
    gz: af8a11a90fa2e93ae9b2f4adbf15f82f7bba6c512382bd19ef4c1ad50e9651ee
    xz: 248e997957254cb0cfb14b1e8b7252e9470b0ded0f4ada92cfacc99d1101169a
    zip: 3fa0ce2fb0553e0ec44f1a82fffb1cae1a8cc098deced8d399f3e7faee8c1a2b
  sha512:
    gz: 6f1d94c146bdd2ec1606d6b0da808c151f21256609f68d873d249e534b025580fed590bd0e0f58037af1ec67e326be03497751a8c58cee395326eaa79af25f55
    xz: dc19fcd1bcce4f41a7d9ff3143e1c5c17cb4500792eb8fc0ef985ca567f4c3922abec310a7037978e2488006fbdee75beb1104c546baa57664fd12b1b4d6043d
    zip: a551c8997a665f74200a73447c04e0294921f659efce1e009b75fa428ac80644706578595808f5d54982fc47ef6212b32fd0dd78b85543b1a6ff8e56a76cbfc4
